html,body{height:100%; font-size:62.5%;}
body { margin:0; padding:0; line-height:1.5; font-family:'Microsoft Yahei';}
h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p { margin:0; padding:0;}
li { list-style:none;}
img { border:0;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

/*注册*/
body#agency1{ background:url('../index_files/bg-login.jpg') center bottom no-repeat; background-size:cover}
.toLogin{display: none;}

.zc_cont{ width:100%; min-height: 100%; height:100%; position: relative; }
.zc_content{width:100%; height: 90%; margin:0 auto; position:relative;}
.zc_content .zc-logo{ width:100%; margin: 0 auto -3.5rem; padding-top: 2rem; text-align: center;}
.zc_content .zc-logo a{	display: inline-block; width: 6rem; height: 6rem;	padding: 1.2rem;	background-color: #fff;	border-radius: 50%;	box-shadow: 0 5px 20px 0 rgba(140,120,245,.3);}
.zc_content .zc-logo img{ border:0; height: 100%; }

#reg_con{width:90%; margin: 0 5%; background: #fff; border-radius: 10px; padding: 3.5rem 1.5rem 1rem; box-shadow: 0 5px 20px 0 rgba(125,90,200,.2); box-sizing: border-box;}

.zc_list{ width:100%; height:auto; margin:1.6rem auto 0;}
.zc_list li{ width:100%; margin:0 auto 1rem; position:relative; clear:both;}
.zc_list .zc_label{display:none;}
.zc_list .zc_input{margin:0 auto; width:90%; position:relative; }
.zc_list .zc_input input[type=text],.zc_list .zc_input input[type=password]{ float:left; width:100%; height:3.4rem; line-height:3.4rem; background-color:#fff; border:#c6c7db solid 1px; margin-bottom:0.3rem; text-indent:3rem; border-radius:5px; transition:background-color 0.3s; }
.zc_list .zc_input input[type=text]:focus,.zc_list .zc_input input[type=password]:focus{ border-color: #989ad6; box-shadow:0 0 10px 0 #e0d7f4  }
.zc_list .zc_input input::-webkit-input-placeholder{color:#666;}
.zc_list .zc_input p{line-height:1.4rem; font-size:1rem; color:#9fafcf}
.zc_list .zc_input .zc_code{ width:7.2rem; height:2.4rem; cursor:pointer; z-index:999; position:absolute; right:.5rem; top:.6rem; }
.zc_list .zc_input .zc_btn{ width:100%; height:4rem; color:#fff; font-size:1.8rem; font-family:'Microsoft YaHei'; cursor:pointer; border:0; border-radius:5px; margin-top:1.6rem; margin-bottom:1.2rem; transition:background-color 0.3s; z-index:999;
	box-shadow: 0 10px 20px 0 rgba(140,120,245,.5);
	background: -webkit-linear-gradient(top,#70cafe,#8a76f6);
	background: -moz-linear-gradient(top,#70cafe,#8a76f6);
	background: -ms-linear-gradient(top,#70cafe,#8a76f6);
	background: -linear-gradient(top,#70cafe,#8a76f6);
    }
.zc_list .zc_input .zc_btn:hover{ background-color:#f97005}
.zc_list .zc_input a{ font-size:1.4rem; color:#544060; font-family:'Microsoft YaHei'; }
.zc_list .zc_input a:hover{ text-decoration: underline;}
.zc_content .zc_lxkf{display:none; text-align: right; color:#888; margin:0 10px 0 0; padding-bottom:10px;}
.zc_content .zc_lxkf a{ color:#544060; text-decoration: underline; }

.zc_list .zc_input input[type='text']::-webkit-input-placeholder,.zc_list .zc_input input[type='password']::-webkit-input-placeholder{color: #9fa4ce; font-family:'Microsoft YaHei'; }
.zc_list .zc_input input[type='text']::-moz-placeholder,.zc_list .zc_input input[type='password']::-moz-input-placeholder{color: #9fa4ce; font-family:'Microsoft YaHei';}
.zc_list .zc_input input[type='text']:-ms-input-placeholder,.zc_list .zc_input input[type='password']:-ms-input-placeholder{color: #9fa4ce; font-family:'Microsoft YaHei'; }

.zc_list ul li .tip{position:absolute; display:block; left:13%; top:0; width:87%; }
.zc_list ul li .success-tip{width:27px; height:24px; left:auto; right:0.4rem; top:0.7rem; background:url(/images/zh_skin01/register/reg_ico.png) no-repeat;}
.zc_list ul li .error-tip{ top:1rem; }
.zc_list ul li .error-tip em{display:none; float:left; width:24px; height:24px; position:absolute; left:0; top:6px; background:url(/images/zh_skin01/register/reg_ico.png) 0 -24px no-repeat;}
.zc_list ul li .error-tip p{color:#EA1515; font-size:1rem; line-height:1.4rem;}

i[class^="icon-"], i[class*="icon-"]{position:absolute; left:0.5rem; top:0.7rem; width:2rem; height:2rem; background-size:1.5rem; background-position:center; background-repeat: no-repeat; }
.icon-username { background-image: url(/images/nsc_m/user/icon-username.png); }
.icon-nickname { background-image: url(/images/nsc_m/user/icon-nickname.png); }
.icon-password { background-image: url(/images/nsc_m/user/icon-password.png); }
.icon-warning { background-image: url(/images/nsc_m/user/icon-code.png); }

/*注册页icon*/
i[class^="iczc-"], i[class*="iczc-"]{position:absolute; left:0.5rem; top:0.7rem; width:2rem; height:2rem; padding-right:0.5rem; background-size:2rem; background-image: url('/images/zh_skin01/register/icon_zc2.png'); background-repeat: no-repeat; }
.iczc-number2 { background-position: 0 0; }
.iczc-username2 { background-position: 0 -2rem; }
.iczc-password2 { background-position: 0 -4.1rem; }
.iczc-phone2 { background-position: 0 -6.1rem; }
.iczc-warning2 { background-position: 0 -8.15rem; }
.iczc-notice2 { top:0.4rem !important; width:2.4rem; height:2.4rem; background-position: 0 bottom; border-right:0 !important }
.notice{ display:inline-block; margin-left:3rem; color:#fff; font-size:1.2rem; line-height:1.4rem;}

.footer_lxfs{ display: none; width: 100%; text-align: center; margin-top: 3rem; color:#9ea5cf; font-size: 1.2rem; line-height:1.6rem}
.footer_lxfs p{clear:both; display:block;}
.footer_lxfs span{ margin-right:0.3rem; color:#aa99a9; white-space:nowrap;}
.footer_lxfs b{ font-weight:normal; white-space: nowrap; padding-bottom:0.2rem;}
.footer_lxfs a{color: #c1b1c0; text-decoration: underline;}

.index_footer{width: 100%; color: #fff; text-align: center; margin-top: 0.5rem; font-size: 1.2rem; }